<template>
  <story
    :image-path="require('~/static/story01_with_text.png')"
    next-state="story-2"
  />
</template>

<script>
import Story from '~/components/story.vue'

export default {
  components: {
    Story
  }
}
</script>
